@charset "utf-8";
body{font:14px/1.6 Microsoft Yahei,Tahoma,SimSun;background: #EEF8FF;color:#031B4E}
ul, ol, li {
  list-style: none;
}
* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration:none;
  color:#031B4E
}
a:hover {
  text-decoration:none
}
.topbar {
  width: 100%;
  height: 36px;
  background: #EEF8FF;
  border-bottom: 1px solid #EEF8FF;
  line-height: 36px;
}

.topbar-box {
  width: 1000px;color:#6A7990;
  margin: 0 auto;
}
.topbar-box .topbar-left {
width: 300px;
float: left;
}
.topbar-box .topbar-right {
width: 700px;text-align: right;
float: left;
}
.topbar-box em {
color:#f1f1f1 ;margin:0px 10px;font-style: normal;
}
.topbar-box a{ 
text-decoration:none;FONT-SIZE: 14px; MARGIN:0px;color:#6A7990;
}

.topbar-box a:hover{ 
  text-decoration:none;FONT-SIZE: 14px;color:#6A7990;
}

.header {
  width: 100%; height: 39px; background: #fff;  padding: 20px 0;
}

.header-box{
  width: 1000px;
  margin: 0 auto;
}

.header-box .logobox {
 width: 500px;float:left;
}

.header-box .logobox .logo{
 width: 150px;float:left;padding: 1px;
}

.header-box .logobox .sitename{
 width: 200px;float:left;padding: 1px;
}
.header-box .logobox .sitename a {
  font-size: 22px;
  line-height: 48px;
  padding-left: 6px;
  margin: 0;
  font-weight: 700;color: #B6BDC9;
  font-style:italic;
}

.header-box .search {
 width: 400px;float: right;
}

.header-box .search .intext {
  display: inline-block;
  width: 250px;
  padding: 8px 12px;
  border: 1px solid #3BC0F5;
  border-radius: 5px;
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
  outline: none;
}

.header-box .search .inbutton {
  width:80px;
  height:38px;
  border:medium none;
  background:#031B4E;
  vertical-align:middle;
  font-size:16px;
  color:#fff;
  cursor:pointer;
  border-radius:5px
}
.header-box .search .inbutton:hover {
  background:#031B4E
}

.bt-zone {
  width: 100%;
  height: 36px;
  line-height: 36px;
}

.bt-zone .bt-zone-box {
  width: 1000px;color:#6A7990;
  margin: 0 auto;
}
.bt-zone .bt-zone-box .btitem{
float: left;height:80px;
margin: 20px 0px 0px 0px;
}

.bt-zone .bt-zone-box .btitem span{
width:340px;float: left;height:80px;
}

.bt-zone .bt-zone-box .btitem .sdend{
width:320px;float: left;height:80px;
}
.bt-zone .bt-zone-box .pre{
display:none;
}
.bt-zone .bt-zone-box .next{
display:none;
}

.footer {
  width: 100%; background: #061D47; border-top: 1px solid #061D47; padding: 20px 0;float: left; color:#8F99AC; margin-top:20px;
}

.footer-box{
  width: 1000px;position: relative;
  margin: 0 auto;
}

.footer-box span{
line-height:25px;
}

.footer-box a{
color: #8F99AC;
}


.othlink {
  width: 100%; 
}

.othlink-box{
  width: 1000px; 
  margin: 0 auto;
}


.othlink-box .othlink-con{
  width: 1000px;float:left;
  background:#fff;margin: 20px 0px 0px 0px;
  
border-radius:2px;
}

.othlink-box .othlink-con .znrs {
  float: left;
  WIDTH: 960px;margin:15px 0px 15px 15px;
  line-height: 27px;
  PADDING: 0px;
  text-align: left;
}
.othlink-box .othlink-con .znrs i {
  font-style: normal;  margin-left: 10px;margin-right: 10px;  font-weight: bolder;  font-size: 14px;
}
.othlink-box .othlink-con .znrs a {
margin-right: 12px;
}

.othlink-box .othlink-con .znrs .rshr {
margin-right: 10px; 
}
.othlink-box .othlink-con .othlink-title {
  float: left;
  WIDTH: 1000px;
  height: 47px;
  PADDING: 0px;
  MARGIN: 0px;
  text-align: left;
  border-bottom: #EEF8FF 1px solid;
}

.othlink-box .othlink-con .othlink-title h3 {
  font-size: 18px;
  margin-left: 20px;
  WIDTH: 115px;
  float: left;
  height: 21px;
  line-height: 20px;
  border-left: #3BC0F5 3px solid;
  padding-left: 10px;
  margin-top: 14px;font-weight: normal;
}
.othlink-box .othlink-con ul {
  float: left;WIDTH: 960px;PADDING: 0px;MARGIN: 16px 20px 16px 20px;text-align: left;
}

.othlink-box .othlink-con ul li {
  float: left;WIDTH: 136px;PADDING: 0px;MARGIN: 0px;text-align: left;height:32px;line-height:32px;
}




@media screen and (max-width:767px){
.topbar{width: 100%; min-width:100%; }

.topbar-box {
  width: 95%; margin-left:8px;
}
.topbar-box .topbar-left {
width: 50%;
float: left;
}
.topbar-box .topbar-right {
width: 50%;text-align: right;
float: left;
}

.header{
  width: 100%; height: auto; background: #fff;  padding: 12px 0px 10px 0px;float: left;
}
.header .header-box{
  width: 95%; margin-left:8px;
}
.header .header-box .logobox{
  width: 100%; 
}
.header .header-box .logobox .logo{
  width: 30%; padding:0px;
}
.header-box .logobox .logo img{
  width: 100%; height:auto;
}
.header-box .logobox .sitename{
  width:70%; padding:0px;
}

.header-box .logobox .sitename a {
  font-size: 1.2em;
  line-height: 29px;
  padding-left: 6px;
  margin: 0;
  font-weight: 700;color: #B6BDC9;
  font-style:normal;
}


.bt-zone {
  width: 100%;
  height: 36px;
  line-height: 36px;
}

.bt-zone .bt-zone-box {
  width: 100%;color:#6A7990;
  margin: 0 auto;
}
.bt-zone .bt-zone-box .btitem{
float: left;
margin: 0px 0px 0px 0px;width: 100%;position: relative;
}
.bt-zone .bt-zone-box .btitem span img{
height:auto;
width: 100%;
}
.bt-zone .bt-zone-box .btitem span{
width:100%;float: left;position:absolute;height:auto;
}

.bt-zone .bt-zone-box .btitem .sdend{
width:100%;float: left;height:auto;
}

.bt-zone .bt-zone-box .pre{
            width: 20px;display:block;
            height: 30px;
            line-height: 30px;
            text-align: center;
            color: #fff;
            background-color: rgba(3,27,78, 0.5);
            position: absolute;
            transform: translateY(-50%);
            cursor: pointer;
            display: block;
            border-radius: 0px 5px 5px 0px;
        }
        
        .bt-zone .bt-zone-box .next{
            width: 20px;display:block;
            height: 30px;
            line-height: 30px;
            text-align: center;
            color: #fff;
            background-color: rgba(3,27,78, 0.5);
            position: absolute;
            transform: translateY(-50%);
            cursor: pointer;
            display: block;
            border-radius: 5px 0px 0px 5px;
        }


        .bt-zone .bt-zone-box .pre{
            left: 0;
            top: 50%;
        }
        
        
.bt-zone .bt-zone-box .next{
            right: 0;
            top: 50%;
        }
.bt-zone .bt-zone-box .pre img{
margin-top:5px;
}
.bt-zone .bt-zone-box .next img{
margin-top:5px;
}
.footer-box{
width:95%;margin-left:8px;
}


.othlink-box{
 width: 100%;
}
.othlink-box .othlink-con{
 width: 100%;margin: 10px 0px 0px 0px;
}
.othlink-box .othlink-con .othlink-title{
 width: 100%;
}
.othlink-box .othlink-con .othlink-title h3{
font-size:1.1em;
}
.othlink-box .othlink-con ul{
width: 90%;margin:0px;margin:12px 0px 12px 15px;
}

.othlink-box .othlink-con .znrs {
  float: left;
  WIDTH: 90%;margin:15px 0px 15px 5px;
  line-height: 27px;
  PADDING: 0px;
  text-align: left;
}
.othlink-box .othlink-con .znrs i {
  font-style: normal;  margin-left: 10px;margin-right: 10px;  font-weight: bolder;  font-size: 1.1em;
}

.footer {
 margin-top:10px;
}
}